Skip to main content
配信メッセージ詳細取得
curl --request GET \
  --url https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/messages/{message_id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "title": "<string>",
    "mail": {},
    "line": {
      "sender_id": "<string>",
      "messages": [
        {}
      ]
    },
    "sms": {},
    "url_actions": [
      {}
    ]
  }
}
GET
https://api.utage-system.com/v1/accounts/{account_id}/scenarios/{scenario_id}/messages/{message_id}
この機能はプレビュー版です。仕様が変更される場合があります。

Authorizations

Authorization
string
header
required

APIキーをBearerトークンとして指定

Path Parameters

account_id
string
required

アカウントID

scenario_id
string
required

シナリオID

message_id
string
required

メッセージID

Response

配信メッセージ詳細

data
object

配信メッセージの詳細。共通フィールドに加え、type に応じた送信タイミング系フィールド (send_type / send_date / send_day / send_hour / send_min / base_date / send_timing / step_send_type 等)と、channel に応じた原稿(mail / line / sms)、 url_actions を含みます。